API ReferenceVICAL Signers
Retrieve all VICAL signers
GET
/v1/ecosystems/certificates/vical-signersRetrieves all VICAL signers.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_VICAL_SIGNER_CERTIFICATE_RETRIEVE_LIST_STARTECOSYSTEM_VICAL_SIGNER_CERTIFICATE_RETRIEVE_LIST_SUCCESSECOSYSTEM_VICAL_SIGNER_CERTIFICATE_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range size of returned list.
Range
1 <= value <= 1000Default
100cursor?string
Starting point for the list of entries.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/certificates/vical-signers"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "active": true, "certificatePem": "string", "certificateFingerprint": "string", "certificateData": { "commonName": "string", "country": "string", "notAfter": "2019-08-24T14:15:22Z", "notBefore": "2019-08-24T14:15:22Z" }, "caId": "24c00dcc-a2d5-4635-ba3f-14dcbc0a8ea3", "intermediateCaId": "c04f6eaa-7183-4dfc-a249-59f9e8b2ddde" } ], "nextCursor": "string"}How would you rate this page?